

	.higgs01
		{
		display:block;
		background-color:#C72525; 
		margin: 6px 10px 6px 4px;
		padding: 10px 10px 10px 14px; 
		font-family: Passion One,Impact,Arial;  
		font-size:28pt; 
		line-height:30pt;   
		color:#ffffff; 
		text-align:left;
		overflow:hidden;
		}


 	.higgs02
		{
		display:block;
		background-color:#800966; 
		margin: 6px 4px 6px 4px;
		padding: 10px 10px 10px 14px; 
		font-family: Passion One,Impact,Arial;  
		font-size:28pt; 
		line-height:30pt;   
		color:#ffffff; 
		text-align:left;
		overflow:hidden;
		}


	.higgs03
		{
		display:block;
		background-color:#224477; 
		margin: 6px 4px 6px 4px;
		padding: 10px 10px 10px 14px; 
		font-family: Passion One,Impact,Arial;  
		font-size:28pt; 
		line-height:30pt;   
		color:#eeeeee; 
		text-align:left;
		overflow:hidden;
		}

	.higgs04
		{
		display:block;
		background-color:#cc0000; 
		margin: 6px 4px 6px 4px;
		padding: 10px 10px 10px 14px; 
		font-family: Passion One,Impact,Arial;  
		font-size:28pt; 
		line-height:30pt;   
		color:#ffff44; 
		text-align:left;
		overflow:hidden;
		}

	.higgs05
		{
		display:block;
		background-color:#eeeeee; 
		border-style:solid;
        border-width:1px;
        border-color:#cccccc;
        border-radius:6px;
		margin: 6px 4px 6px 4px;
		padding: 10px 10px 10px 14px; 
		font-family: Passion One,Impact,Arial;  
		font-size:28pt; 
		line-height:30pt;   
		color:#112233; 
		text-align:left;
		overflow:hidden;
		}

	.higgs01a
		{
		width: fit-content; 
		height: fit-content;
		background-color:#C72525; 
		margin: 6px 4px 6px 4px;
		padding: 10px 10px 10px 14px; 
		font-family: Passion One,Impact,Arial;  
		font-size:22pt; 
		line-height:24pt;   
		color:#ffffff; 
		text-align:left;
		overflow:hidden;
		}

	.higgs02a
		{
		width: fit-content; 
		height: fit-content;
		background-color:#800966; 
		margin: 6px 4px 6px 4px;
		padding: 10px 10px 10px 14px; 
		font-family: Passion One,Impact,Arial;  
		font-size:22pt; 
		line-height:24pt;   
		color:#ffffff; 
		text-align:left;
		overflow:hidden;
		}

	.higgs03a
		{
		width: fit-content; 
		height: fit-content;
		background-color:#224477; 
		margin: 6px 4px 6px 4px;
		padding: 10px 10px 10px 14px; 
		font-family: Passion One,Impact,Arial;  
		font-size:22pt; 
		line-height:24pt;   
		color:#ffffff; 
		text-align:left;
		overflow:hidden;
		}

	.higgs04a
		{
		width: fit-content; 
		height: fit-content;
		background-color:#aa0000; 
		margin: 6px 4px 6px 4px;
		padding: 10px 10px 10px 14px; 
		font-family: Passion One,Impact,Arial;  
		font-size:22pt; 
		line-height:24pt;   
		color:#ffff44; 
		text-align:left;
		overflow:hidden;
		}

	.higgs05a
		{
		width: fit-content; 
		height: fit-content;
		background-color:#eeeeee; 
		border-style:solid;
        border-width:1px;
        border-color:#cccccc;
        border-radius:6px;
		margin: 6px 4px 6px 4px;
		padding: 10px 10px 10px 14px; 
		font-family: Passion One,Impact,Arial;  
		font-size:22pt; 
		line-height:24pt;   
		color:#112233; 
		text-align:left;
		overflow:hidden;
		}
